Bug 65140 - Installer fails with 'bug' on dual boot machine
Installer fails with 'bug' on dual boot machine
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-18 00:52 EDT by davidwriter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-23 15:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from anaconda on crash (62.06 KB, text/plain)
2002-05-18 00:53 EDT, davidwriter
no flags Details

  None (edit)
Description davidwriter 2002-05-18 00:52:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-31 i686)

Description of problem:
Installed XP Pro on 1st 25GB of 60GB drive 
Started up Red Hat and formatted remaining disk space with ext3
Selected packages
Anaconda crashed with attached messages

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat on dual boot machine with XP Pro in 1st 25 GB
2. Select packages
3.
	

Additional info:
Comment 1 davidwriter 2002-05-18 00:53:29 EDT
Created attachment 57825 [details]
Output from anaconda on crash
Comment 2 davidwriter 2002-05-23 02:41:48 EDT
CD_ROM reader has been shown to be faulty - possible cause?
Comment 3 Michael Fulbright 2002-05-23 15:13:07 EDT
You can verify this by booting the installer with the command line 'linux
mediacheck' and running the tests.
Comment 4 davidwriter 2002-06-11 23:21:12 EDT
Confirmed disks OK & that faulty CDROM caused bug

Note You need to log in before you can comment on or make changes to this bug.